@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
}

body {
	color: #444;
	font-family: arial, helvetica, clean, sans-serif;
	line-height: 1.5em;
	font-size: 12px;
	text-align: center;
}
*+html body, * html body {
	font-size: 75%;
}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span,ul,li{
	margin:0; padding:0;
}
img {
	border: none;
	top: 10px;
}

form {
	margin: 0px;
	padding: 0px;
}

a:hover {
	text-decoration: underline;
	cursor:pointer;
	_cursor:pointer;
}
a:link {text-decoration: none;}
a:visited {
	text-decoration: none;
}

a:active {text-decoration: none;}


strong,em {
	font-weight: bold;
	font-style: normal;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0px; 
    clear: both; 
    visibility: hidden;
}
.clearfix { display: inline-block; }
/*\*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.clear {zoom:1; clear:both;} 
/**** IE嚗��i��嚗宏�憭�� ****/

a {
	outline:none;
	outline: none; /* for Firefox */

}



/**** Firefox嚗�����停��隞乩��****/

:focus {
  -moz-outline-style: none;
}
fieldset {
	clear: both;
	width: 100%;
	border: 1px solid #BFBAB0;
	background-color: #FFFFFF;
	margin-top: 0.5em;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../images/public/main_content_bg_02.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #000000;
}
legend {
	color:#fff;
	font-weight:bold;
	border:1px solid #fff;
	border-color:#e5e5c3 #505014 #505014 #e5e5c3;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 21px;
	margin-left: 10px;
	margin-bottom: 10px;
	background-color: #1990b0;
	/*
	margin-left: 1em;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #1990b0;
	overflow: hidden;
	width: 130px;
	text-align: center;*/
}
table{border-collapse:collapse;border-spacing:0;}

button{
	margin: 10px;
	padding-right: 10px;
	padding-left: 10px;
	color: #333;
}


*legend {
	position: relative;
	left: 5px;
	top: -0.75em;
} 
*fieldset {  
position: relative; 
}

/**/
.buttons {
	cursor: auto;
	_cursor: hand; /* for WinIE 5,6 */
}


/*����*/
.txtright {
	text-align: right;
}
.redtxt12B, .redtxt12B a {
	font-size: 12px;
	font-weight: bold;
	color: #ff334a;
	text-decoration: none;
}
.redtxt12B a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #ff334a;
	text-decoration: underline;
}

.graytxt12B {
	font-size: 12px;
	font-weight: bold;
	color: #606060;
	text-decoration: none;
}
.blacktxt12 {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}
html, body{
margin:0;
padding:0;
}
.redtxt_15 ,.redtxt_15 a {
	font-size: 15px;
	color: #ce161c;
}
.bluetxt_15, .bluetxt_15 a {
	font-size: 15px;
	color: #1122c4;
}
.blacktxt_12, .blacktxt_12 a {
	font-size: 12px;
	color: #000000;
}
.bluetxt_12, .bluetxt_12 a {
	font-size: 12px;
	color: #005ab9;
}
.black_15, .blacktxt_15 a {
	font-size: 15px;
	color: #000000;
}


.redtxt_15    a:hover, .bluetxt_15   a:hover, .blacktxt_12  a:hover, .bluetxt_12 a:hover {
	text-decoration: underline;
}
p.price strong  {
	color: #ff334a;
	font-family: "Tahoma, Arial, Helvetica, sans-serif";
	font-weight: bold;
}

p.price  {
	color: #000000;
	text-decoration: none;
}
p.price a  {
	color: #000000;
	text-decoration: underline;
	padding-left: 3px;
}
p.price  a:hover {
	color: #ff334a;
	text-decoration: underline;
}
p.specialtxt {
	color: #e10015;
	font-size: 12px;
}
p.info {
	color: #575757;
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
}
p.txt, p.txt a {
	font-size: 12px;
	color: #575757;
	text-decoration: none;
}
p.txt a:hover {
	color: #ff334a;
	text-decoration: underline;
}
img.imgh120w120 {
	height: 120px;
	width: 120px;
}
img.imgh150w150 {
	height: 150px;
	width: 150px;
}
img.imgh80w80 {
	height: 80px;
	width: 80px;
}
img.imgh60w60 {
	height: 60px;
	width: 60px;
}
img.imgh55w55 {
	height: 55px;
	width: 55px;
}
img.imgh20w20 {
	height: 20px;
	width: 20px;
}
img.imgh135w135 {
	height: 135px;
	width: 135px;
}
img.imgh200w200 {
	height: 200px;
	width: 200px;
}
img.imgh300w300 {
	height: 300px;
	width: 300px;
}
img.imgh195w175 {
	height: 195px;
	width: 175px;
}



/*����*/
.space_d10 {
	padding-bottom: 10px;
}
.space_d8 {
	margin-bottom: 8px;
}

.space_r8 {
	padding-right: 8px;
}
.space_u8 {
	margin-top: 8px;
}
.space_d4 {
	padding-bottom: 4px;
}
.space_u35 {
	margin-top: 35px;
}
.redtxt {
	color: #d70000;
}
.orgtxt {
	color: #f2620e;
}
.redtxt a {
	color: #d70000;
	text-decoration: underline;
}
.space_d2 {
	margin-bottom: 2px;
}

.space_d5 {
	margin-bottom: 5px;
}
.space_u5 {
	margin-top: 5px;
}
.space_r5 {
	margin-right: 5px;
}
.space_r7 {
	margin-right: 7px;
}

.space_r3 {
	padding-right: 3px;
}
.space_d17 {
	margin-bottom: 17px;
}
.space_u17 {
	margin-top: 17px;
}
.redtxtBold {
	color: #d70000;
	font-weight: bold;
}
.purpletxt {
	color: #694786;
}
